<?xml version="1.0" encoding="UTF-8" ?>
<Activation_Service_Users>
<Publishers>
<Publisher>
<Name>Adobe</Name>
<Products>
<Product>guid=Ultra-Installer-AdobeCode;lang=en_US</Product>
</Products>
</Publisher>
</Publishers>
</Activation_Service_Users>
